Bug 1315409 - RFE: We should have rsyslog server installed on controllers
RFE: We should have rsyslog server installed on controllers
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Angus Thomas
Arik Chernetsky
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 11:31 EST by Ofer Blaut
Modified: 2018-05-17 02:39 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-17 02:39:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ofer Blaut 2016-03-07 11:31:30 EST
Description of problem:

Following bug https://bugzilla.redhat.com/show_bug.cgi?id=1257690
We should have rsyslog server installed on the controllers to enable logging of haproxy , which we don't have now.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. create event (like block ha proxy probes to neutron)
2. check logs from haproxy 
3.

Actual results:


Expected results:


Additional info:
Comment 1 Mike Burns 2016-04-07 17:14:44 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 2 Red Hat Bugzilla Rules Engine 2017-06-03 22:32:57 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 5 Chris Jones 2018-05-17 02:39:31 EDT
I don't believe this is still applicable - we definitely log haproxy these days.

Note You need to log in before you can comment on or make changes to this bug.